body {
  color: black;
  background-color: #EBE8DE;
  background-image: url(images/design_back2.png);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: bottom right;
  font-size: 100.01%;
  font-family: Helvetica,Arial,sans-serif;
  margin: 0;
}

h1 {
  font-size: 1.5em;
  margin: 0;
  padding: 0;
  background-image: url(images/design_back.png);
  max-height: 70px;
  min-width: 100%;
  border-bottom: 2px solid #FFFFFF;
}
html>body h1 {
  border-color: #FFFFFF;  /* Farbangleichung an den Internet Explorer  */
}

div#Navigation {
  font-size: 0.91em;
  float: left;
}

div#Navigation ul {  
  width: 10em;
  margin: 0.5em; 
  padding: 0;
  border: 2px solid #FFFFFF;
  background-color: #94927A;
}
div#Navigation li {
  list-style: none;
  margin: 0;
  padding: 0.2em;
}
div#Navigation a {
  display: block;
  padding: 0.3em;
  font-weight: bold;
  text-decoration: none;
}
.Sub {
  font-size: 0.7em;
  text-indent: 2em;
  padding: 0;
}
div#Navigation a:link {
  color: #FFFFFF; background-color: #94927A;
}
div#Navigation a:visited {
  color: #FFFFFF; background-color: #94927A;
}
div#Navigation a:hover {
  color: #FFFFFF; background-color: #D6CEB6;
}
div#Navigation a:active {
  color: #FFFFFF; 
  background-color: #94927A;
}
div#Navigation span {
float: left;
font-size: 0.7em;
text-indent: 1em;
}

div#Inhalt {
  margin-left: 11em;
  margin-right: 1em;
  margin-top: 0px;
  padding: 0 1em;
  background-color: #EBE8DE;
  color: #706945;
}
div#Inhalt h2 {
  font-size: 1.3em;
  padding-top: 1em;
  text-align: right;
  color: #05225C;
  font-style: italic;
}
div#Inhalt h3 {
  font-size: 1.2em;
  margin: 0 0 1em;
}
div#Inhalt p {
  font-size:1em;
  margin: 1em 0;
}

div#Sponsor {
  position: absolute;
  bottom: 0px;
  right: 1em;
  text-align: right;
  font-size: 1em;
}
